@charset "utf-8";
/* CSS Document */
.news1a{}
.news1b{border-bottom:4px solid #e5e3e3;}
.news1c{border:1px solid #bebdbd; background-color:#f2f0f0;}
.news1d{ border:1px solid #efefef;}
.news1a .mnews{ background:none; padding:10px 0px; border-bottom:1px dotted #bbbaba;}
.news1b .mnews{ background:none; padding:10px 0px; border-bottom:1px dotted #bbbaba;}
.news1a .news-head{ background:url(/images/sep.gif) bottom repeat-x;}
.news-wrap{ margin:10px 0;}
.news-wrap .mnews{ border-bottom:none; border-right:1px dotted #bbbaba; padding-right:5px;}
.news-col2 .mnews{ border-right:none;}
.news1b .news-head{border:2px solid #bbbaba; border-right:none; border-left:none;}
.news1b .news-head table{ border:1px solid #fff; border-right:none;border-left:none; background-color:#f1f0f0;}
.news1c .news-head table{ background-color:#555555;}
.news1d .news-head table{ border-bottom:1px solid #f2eeee;}
.news1c .news-head h2{ color:#fff;}
.news-head h2{ font-size:1.5em; padding:5px 0;}
.news-head table{ width:100%; padding:0; margin:0; border-collapse:collapse;}
.news-head table td{ padding:0 10px;}
.mnews .news-date{ width:61px; background:url(/images/news-date-bg.png) no-repeat; height:65px; float:left}
.mnews .news-img{ width:122px; float:left;}
.mnews .news-details{ margin:0 0 0 65px;}
.mnews .news-details2{ margin:0 0 0 122px;}
.mnews{ padding:10px 0;}
p.day{ text-align:center; font-size:30px; padding:4px 0 0 0; margin:0;}
p.month{ text-align:center; color:#fff;}
.news-col, .news-col2{ width:48%; float:left; padding:0 5px;}


.columns{}
.column1{ width:210px;}
.column2{ width:490px; margin:0 0 0 20px;}

/*accordion*/
#nav_372649{margin:0;padding:0; background-color:#c7c5c5;}
#nav_372649 li{list-style-type:none;margin:0;padding:0;}
#nav_372649 li a{
display:block;
color:#4c4b4b;
text-decoration:none;
padding:8px 10px;
font-size:11px;
background:url(images/sep.gif) bottom repeat-x;
}
#nav_372649 ul{ margin:0; padding:0 0 0 10px;}
#nav_372649 ul li a{ background-image:none;}
#nav_372649 li a:hover{background-color:#ede2bf;}
.column1 .news-wrap{ font-size:11px; background-color:#d6d6d6; color:#4a4a4a; margin:0;}
.news{ padding:10px; background:url(/images/sep.gif) bottom repeat-x;}
.news-wrap a{ color:#5f5f5f;}
.news-title{ font-weight:bold;}

.sfonts{font-size:11px;}

.column-holder, .column-holder2, .column-holder3{margin:10px 0;}
.column-leftarea{width:225px;}
.column-rightarea{width:245px;}
.column-rightarea h2{ font-size:16px;}

.column-holder2 .column-leftarea{ width:245px;}
.column-holder2 .column-rightarea{ width:245px;}

.column-holder2 .column-leftarea{width:187px;}
.column-holder2 .column-rightarea{width:285px;}



/* */
.txt-block-b{ padding:0 20px;}
.img-txt-column, .txt-img-column, .txt-block, .txt-block-b, .img-txt-column-b, .txt-img-column-b{ margin:10px 0;}
.img-txt-column .column-left{width:45%;}
.img-txt-column .column-right{ width:54%;}

.img-txt-column-b{}
.img-txt-column-b .column-left{width:30%;}
.img-txt-column-b .column-right{ width:60%;}

/*.txt-img-column*/
.txt-img-column .column-left{ width:54%}
.txt-img-column .column-right{ width:45%;}

.txt-img-column-b{}
/*.txt-img-column-b .column-left{ width:64%;}*/
/*.txt-img-column-b .column-right{ width:32%;}*/

.img-block{ padding:10px 0;}
.img-block p{padding:10px 20px;font-style:italic;}

.imgs-block{}
.imgs-block .img{ width:225px; float:left; margin:10px 5px;}
.imgs-block .img h5{ text-align:center;}

.imgs-block-b{}
.imgs-block-b .img{ width:140px; float:left; margin:10px 0px;}
.imgs-block-b .img h5{ text-align:center;}

.home-img-block{ margin:15px 0;}
.home-img-block .img{width: 316px; float:left; margin:10px 2px;}

.list-block{}
.list-block .list{width:190px;float:left;margin:10px 2px; padding:0 0 0 20px;}
.list-block .list li{padding:3px 0;list-style-image:url(/images/a4-list.png);}
.list-block .list li a{ color:#000;}
.list-block .list h5{ text-align:center;}

.list-block .list2{margin:10px 2px; padding:0 0 0 20px;}
.list-block .list2 li{padding:3px 0;list-style-image:url(/images/a4-list.png);}
.list-block .list2 li a{ color:#000;}
.list-block .list2 h5{ text-align:center;}
.column1 ul {margin:10px 20px;}
.column1 ol {margin:10px 20px;}



/*testi*/
.testi{padding:15px;}
.testimonial{margin:10px 0px 20px;}
.testimonial h4{padding-bottom:0;}
.testi-column{padding:30px 0px 10px;}
.testi-img{width:210px;}
.testi-details{width:270px;}
.openquote{background-image:url(/images/openquote.png);background-position:top left;background-repeat:no-repeat;}
.closequote{background-image:url(/images/closequote.png);background-position:bottom right;background-repeat:no-repeat;min-height:70px;height: auto !important;height:70px;padding:26px 10px;font-style:italic;}

.testimonial-b{margin:10px 0px 20px;}
.testi-img{width:33%;}
.testi-details{width:67%;}
/*product*/
.product{ padding:10px 0;}
.product .product-details{ width:51.9%;}
.product .product-img{ width: 48%;}
.product .quantity{width:65px;}
.product p.price{font-weight:bold;}

.product-list{padding:10px 0;}
.product-list .quantity{width:32px;}
.product-list .product-details{ width:58%;}
.product-list .product-image{ width: 41.9%;}
.product-list .product-head{ border-collapse:collapse; margin:0; padding:0; width:100%; border-bottom:1px solid #999999;}
.product-list .product-list-action{border-collapse:collapse; margin:0; padding:0; width:90%; margin:15px 0;}

.product-list-b{ width:210px; font-size:11px; float:left; margin:7px;}
.product-list-b .product-head{ border-collapse:collapse; margin:0; padding:0; width:100%;}
.product-list-b .product-head h3{ font-size:12px;}

/*2 column templates*/
.product-b{padding:10px 0;}
.product-b .product-details{width:60%;}
.product-b .product-img{ width:35%;}
.product-b .quantity{ width:65px;}
.product-b p.price{ font-weight:bold;}

.product-two-col{}
.product-two-col .product-details{ width:55%;}
.product-two-col .product-img{ width: 40%;}
.product-two-col .quantity{width:65px;}
.product-two-col p.price{font-weight:bold;}

.product-list-c{ padding-bottom:10px;}
.product-list-c .product-details{ width:445px;}
.product-list-c .product-image{ width: 240px;}
.product-list-c .product-head{ border-collapse:collapse; margin:0; padding:0; width:100%; border-bottom:1px solid #999999;}
.product-list-c .product-list-action{border-collapse:collapse; margin:0; padding:0; width:90%; margin:15px 0;}
.product-list-c .quantity{width:65px;}

.product-list-d{ width:210px; font-size:11px; float:left; margin:7px;}
.product-list-d .product-details{ width:445px;}
.product-list-d .product-head{ border-collapse:collapse; margin:0; padding:0; width:100%;}
.product-list-d .product-head h3{ font-size:12px;}


/*forum*/
.forum-block{margin:20px auto;-moz-border-radius: 3px;-webkit-border-radius: 3px;padding:20px 0px;}
.forum-block table{border:1px solid #999999;border-right:none;border-bottom:none;}
.forum-block table td{border-bottom:1px solid #999999;border-right:1px solid #999999;}



.forum-block-b table.forum, .forum-block-b table.forum-head{width:99.9%;margin:0;border-spacing:0;border-collapse:collapse;background:#F9F9F9 none repeat scroll 0 0;border:1px solid #EEEEEE;}
.forum-block-b table.forum-head{ background:none; border:none; color:#b8b8b8;}
.forum-block-b table.forum td, .forum-block-b table.forum-head td{vertical-align:top;padding:9px;font-size:11px;}
.forum-block-b table.forum td.topics, .forum-block-b table.forum-head td.topics {border-left:1px solid #EEEEEE;border-right:1px solid #EEEEEE;width:55px;}
.forum-block-b table.forum td.posts, .forum-block-b table.forum-head td.posts {border-right:1px solid #EEEEEE;width:55px;}
.forum-block-b table.forum-head td.posts, .forum-block-b table.forum-head td.lastpost, .forum-block-b table.forum-head td.topics{ border:none !important;}
.forum-block-b table.forum td.lastpost, .forum-block-b table.forum-head td.lastpost {border-left:1px solid #EEEEEE;width:110px;}
.forum-block-b table.forum .icon{float:left;width:40px;}
.forum-block-b table.forum .forum{margin:0 0 0 40px;}

.searchfaq{ margin:5px 0;}
.searchfaq ol li{font-weight:bold;padding:5px 0px;}
.searchfaq ol li span{text-decoration:underline}
.searchfaq ol li ul{list-style-type:none;margin:0;padding:0;}
.searchfaq ol li ul li{text-decoration:none !important;font-weight:normal;list-style-type:none;}

.searchfaq-b{padding:10px;}
.searchfaq-b .question{background-image:url(/images/a4-list.png);background-repeat:no-repeat;background-position:left;padding:0px 14px;	}
.searchfaq-b .ans{padding:0px 25px;font-style:italic;}

.form-block .contact-form{-moz-border-radius: 2px;-webkit-border-radius: 2px;margin:15px 0;}
.form-block .contact-form table td{text-align:left;}
.form-block .c-txt{border:1px solid #000;background-color:#000;color:#CCC;-moz-border-radius: 3px;-webkit-border-radius: 3px;height:26px;width:187px;}
.form-block .b-txt{border:1px solid #000;background-color:#000;color:#CCC;-moz-border-radius: 3px;-webkit-border-radius: 3px;height:80px;width:187px;}

/*blog*/
.blog-wrap{ margin:10px 0;}
.blognews-block{margin:0px 0px 15px 0px;}
.blognews-block .bn-date{background-color:#dcdcdc;height:83px;width:83px;margin:0px 15px 0px 0px;}
.blognews-block .bn-day{font-size:20px;padding:10px 0px 0px 0px}
.blognews-block .bn-details{width:390px;}
.blognews-block .bn-details2{width:600px;}

.blognews-block-b{padding:15px 0;border-bottom:1px solid #d5d4d4;}
.blognews-block-b .bn-date{ font-weight:bold;}
.blognews-block-b .img-block{margin:15px 0px;}
.blognews-block-b .bn-action{margin:10px 0px 0px 0px;}

.blognews-block-c{padding:15px 0px;}
.blognews-block-c .bn-date{ font-weight:bold;}
.blognews-block-c .bn-img{width:45%;}
.blognews-block-c .bn-details{width:54%;}
.blognews-block-c .bn-action{margin:10px 0px 0px 0px;}

.home-imgtxt-block{ margin:10px 0;}
.home-imgtxt{ width:335px; float:left; margin:5px;}
.home-imgtxt .column-left{width:75px;}
.home-imgtxt .column-left img{display:block;}
.home-imgtxt .column-right{ width:250px;}

.home-imgtxt-b{ width:635px; margin:5px 0;}
.home-imgtxt-b .column-left{width:75px;}
.home-imgtxt-b .column-left img{display:block;}
.home-imgtxt-b .column-right{ width:560px;}

.home-imgtxt-c{ width:335px; margin:5px 0;}
.home-imgtxt-c .column-left{width:75px;}
.home-imgtxt-c .column-left img{display:block;}
.home-imgtxt-c .column-right{ width:250px;}

.home-imgtxt-d{ width:240px;}
.home-imgtxt-d .column-left{ width:70px;}
.home-imgtxt-d .column-left img{display:block;}
.home-imgtxt-d .column-right{ width:160px;}

.home-imgtxt-e{ width:460px; margin:5px 0;}
.home-imgtxt-e .column-left{ width:60px;}
.home-imgtxt-e .column-left img{display:block;}
.home-imgtxt-e .column-right{ width:390px;}

.floated-img{ margin:0px 15px 10px;}
.floated-img img{ display:block;}

.home-thumbs{margin:auto;padding:0;text-align:center;}
.home-thumbs li{float:left;list-style-type:none;padding:4px 4px}
.home-thumbs li img{display:block;}

.dottedbox{border-bottom:1px dotted #898989;padding: 10px 0;}
.readmore-link{}
.readmore-link a{font-weight:bold; color:#5c5c5c; text-decoration:none; background-image:url(/images/grey-arrow.gif); background-repeat:no-repeat; background-position:left; padding:0 0 0 10px;}
.readmore-link a:hover{ color:#bf0101;background-image:url(/images/red-arrow.gif)}

.hcols{width:697px;background-image:url(/images/hcols-bg.gif);background-repeat:repeat-y;margin:15px 0;}
.hcol{width:232px;}
.hcol-contents{padding:15px;}
.hc-head h3{font-size:18px;font-weight:normal;}
.hc-details{font-size:11px;padding:0px 0;}

.hcols-b{width:697px;margin:15px 0;}
.hcols-b .hcol{width:232px;}
.hcols-b .hcol-contents{padding:15px;}
.hcols-b .hc-head h4{font-size:14px;font-weight:normal; padding-left:8px;}
.hcols-b .hc-details{font-size:11px;padding:0px 0;}

.hcols-c{ margin:15px 0;}
.hcols-c .hcol1{ width:360px;}
.hcols-c .hcol2{width:300px;}


.hcols-beige{width:697px;background-image:url(/images/hcols-bg-beige.gif);background-repeat:repeat-y;margin:15px 0;}
.hcols-black{width:697px;background-image:url(/images/hcols-bg-black.gif);background-repeat:repeat-y;margin:15px 0;}
.hcols-blue{width:697px;background-image:url(/images/hcols-bg-blue.gif);background-repeat:repeat-y;margin:15px 0;}
.hcols-green{width:697px;background-image:url(/images/hcols-bg-green.gif);background-repeat:repeat-y;margin:15px 0;}
.hcols-red{width:697px;background-image:url(/images/hcols-bg-red.gif);background-repeat:repeat-y;margin:15px 0;}

.beige{ color:#6c5845;}
.black{ color:#000;}
.blue{ color:#115a83;}
.green{ color:#4c7414;}
.red{ color:#ae0105;}

.home-thumbs{margin:auto;padding:0;text-align:center;}
.home-thumbs li{float:left;list-style-type:none;padding:4px 4px}
.home-thumbs li img{display:block;}


.boxes{padding:10px 0;}
.box{width:310px;margin:0 0 10px 0;}

.greybox2{background-color:#dedede;padding:3px;}
.related-table{}
.related-table td{ padding:5px;}
.related-table td img{display:block; margin:auto;}

.product-categories{ margin:10px 0;}
.product-categories .category{ width:160px; float:left; margin:1px;}
.product-categories .category .cat-details{ padding:5px; font-size:11px;}
.product-categories .category .cat-details a{ font-weight:normal;}

.bordered-header{ border-bottom:1px solid #dddede; padding:10px 8px;}
.bordered-header h2{ padding:0; font-size:14px;}
.bordered-header p{ padding:0; line-height:14px;}

.products-block{}
.products-block .product{width:295px;float:left;margin:5px;}
.products-block .product-image{ width:160px;}	
.products-block .product-details{ width:130px;}

.otherproducts-list{margin:10px 0; padding:0;}
.otherproducts-list li{list-style-type:none;padding:0 4px;margin:0;float:left;}

.dottedbottom{ border-bottom:1px dotted #b3b3b3;}
.dottedtop{ border-top:1px dotted #b3b3b3;}
.mcta1, .mcta2, .mcta3, .mcta4{ width:165px; min-height:225px; height:auto !important; height:225px; float:left; margin:15px 5px;}
.mcta1{background:url(/images/m-cta1bg.jpg) no-repeat 0 0;}
.mcta2{background:url(/images/m-cta2bg.jpg) no-repeat 0 0;}
.mcta3{background:url(/images/m-cta3bg.jpg) no-repeat 0 0;}
.mcta4{background:url(/images/m-cta4bg.jpg) no-repeat 0 0;}
.mcta-contents{padding:73px 20px 10px; font-size:11px;}
.mcta-contents h3{ font-size:13px; font-weight:bold; padding:0 0 5px 0;}

.mcta1b, .mcta2b, .mcta3b{ width:155px; min-height:184px; height:auto !important; height:184px; float:left; margin:15px 3px;}
.mcta1b{background:url(/images/m-cta1bbg.jpg) no-repeat 0 0;}
.mcta2b{background:url(/images/m-cta2bbg.jpg) no-repeat 0 0;}
.mcta3b{background:url(/images/m-cta3bbg.jpg) no-repeat 0 0;}
.mctab-contents{padding:73px 10px 10px; font-size:11px;}
.mctab-contents h3{ font-size:13px; font-weight:bold; padding:0 0 5px 0;}


.featured-products{}
.featured-products product{}
.featured-products product img{ border:1px solid #e0e0e0;}

.dotted-border-bottom{ border-bottom:1px dotted #b3b3b3;}
.dotted-border-top{border-top:1px dotted #b3b3b3;}

.kkdd{ margin:0; padding:0; text-align:center;}
.kkdd li{ display:inline; padding:0 5px;}

.video-holder{ padding:10px 0;}
.txt-map, .map-txt, .txt-video, .video-txt{ padding:10px 0;}
.map-txt li { list-style-position:inside; }
.txt-map map, .map-txt .map,.txt-video .video, .video-txt .video{ margin:10px;}

.map-wrap{ padding:10px 0;}
.map-wrap p{ padding:10px 20px; text-align:left;}

/* FORM BUILDER */


 .form-head{ margin:0; padding:0; font-size:14px;}
 .fb-purple{ border:1px solid #4b3d72;}
 .fb-grey, .fb-white{ border:1px solid #999999;}
 .fb-red{ border:1px solid #9a3301;}
 .fb-form{ width:330px; font-size:11px; margin:10px auto;}
 .fb-form .submit-button{ border:1px solid #565352; color:#fff; font-size:14px;}
 .fb-wrap{ padding:10px}
 .form-head{text-align:center;padding:5px 0;}
 .fb-purple .form-head{background-color:#4b3d72; color:#fff;}
 .fb-purple .submit-button{ background-color:#993403;}
 .fb-grey .form-head{background-color:#999999; color:#fff;}
 .fb-grey .submit-button{ background-color:#999999;}
 .fb-white .form-head{background-color:#ffffff; color:#999999;}
 .fb-white .submit-button{ background-color:#999999;}
 .fb-red .form-head{background-color:#9a3301; color:#fff;}
 .fb-red .submit-button{ background-color:#9a3301;}
 .fb-form input[type="text"], .fb-form textarea{ width:180px;}

 #dropbox{
		border:#666 1px solid;
		width:530px;
		min-height:100px;
		padding:0 10px 10px 10px;
		background-color:#ccc;
	}
	#trash{
		background:url('images/trash.gif') no-repeat top right;
		width:530px;
		height:60px;
		float:right;
	}
	#properties{
		padding:10px 0 0 0;
	}
	.delete{
		background:url('images/action_stop.gif') no-repeat top right;
		width:16px;
		height:16px;
		cursor:pointer;
	}
	.hide{
		display:none;
	}
	.highlight{
		background-color:#FF0;
	}
	.button{
		cursor:pointer;
		border:none;
	}
	.field-name{
		/*min-width:120px;*/
		min-width:80px;
		padding:0 20px 0 0;
	}
	.field-row{
		padding:10px 0 0 0;
		min-height:16px;
	}
	.exclude{
		padding:10px 0 0 0;
	}
	
	/* END FORM */


/** TAB MENU **/


	
	#tabnav{
	margin:0;
	padding:0;
	}
#tabnav li{
	margin:0; padding:0;
	list-style-type:none;
	float:left;
	}
#tabnav li a{
	display:block;
	background:url(/images/menu-a-bg.gif) left no-repeat;
	color:#FF9000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	}
#tabnav li a span{
	display:block;
	background:url(/images/menu-span-bg.gif) right no-repeat;
	padding:12px 20px;
	}
* html #tabnav li a{
	float:left
	}
.tab-menu{
	padding:0 0 0 10px;
	}
	
	.boxtop2{
	min-height:54px;
	height:auto !important;
	height:54px;
	background:url(/images/box-top.gif) bottom no-repeat;
	}
	
.clearB{
	clear:both;
}

.demo ul{
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}

.demo ol{
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}

/*New added CSS*/
.img-wrap-left { float:left; margin:0 15px 15px 0; }
.img-wrap-right { float:right; margin:0 0 15px 15px; }

.adds {
    margin: 0 auto;
    padding-bottom: 12px;
    width: 960px;
}
/*new css added by ivy 2/24/11 */
.headseparator{
background:url(/images/img_separatorline.jpg) no-repeat 0 0;
width:703px;
height:4px;
padding:0 0 15px;
}
.end{
margin:15px 0 0 0;
}
.articles{
width:702px;
background-color:#ffffff;
}
.artbg{
/*background-color:#f9f9f9;*/
border:1px solid #eeeeee;
width:700px;
}
.articles .thumb{
width:155px;

}
.articles .thumb img{
width:155px;
}
.articles .articlelist{
width:515px;
padding: 15px;
font-size:12px;
}
.articles .articlelist h2 a{
color:#c30103;
}
.articles .articlelist h2 a:hover{
color:#e83841;
font-weight:normal !important;
}
.artmore{
padding: 10px 0 0 0;
}
.articles .artmore a{
background:url(/images/btn_readmorenew.png) no-repeat left top;
text-indent:-9999px;
width:108px;
height:23px;
display:block;
}
.articles .artmore a:hover{
background-position:left bottom;
}

/** product layout new 050511 **/

.plist{
width:470px;
border:2px solid #BC0103;
padding:10px;
font-family:Arial,Helvetica,sans-serif;
margin:0 0 10px;
}
.plist .thumb{
width:118px;
 border:1px solid #CCCCCC;
margin:0 10px 0 0;
}
.listdetail,.listdetail table{
width:340px;
}
.listdetail p{
padding:0px 0 10px;
font-size:14px;
font-family:Arial,Helvetica,sans-serif;
}

.listdetail .productTextInput{
width:65px;
}
.listdetail h2{
padding:0px 0 5px;
 }

table.productTable .listdetail td{
 vertical-align:top;
 padding:3px 0;
}
.content-pad table.productTable td{
padding:0;
}

#pdetail{
    border: 2px solid #BC0103;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 10px;
    padding: 10px;
    width: 655px;
}

#pdetail .plarge{
    margin: 0 10px 0 0;
    width: 224px;
    border:1px solid #CCCCCC;
}

#pdetail .listdetail, #pdetail .listdetail table {
    width: 418px;
}